Topic: error after installing

Hey! I just installed PunBB and this shows up at the top of the site:

Deprecated: Function get_magic_quotes_gpc() is deprecated in /home/jesuslov/christianboard.net/include/common.php on line 18

How do i fix this?

Re: error after installing

use https://punbb.informer.com/forums/post/158390/#p158390

Parserus, UserAgentAnalyzer.
I speak only Russian  :P